#rt-breadcrumbs a::after {
  content: none;
}
 
#rt-breadcrumbs .divider:before {
  content: "\f054";
  font-family: fontawesome;
  color: #000000;
}
 
#rt-breadcrumbs .divider {
  display: inherit !important;
}
/**logo piu sopra 

body [class*="rt-grid"] {
    
    margin: -15px;
}
 **/
/**colore menu laterale  **/
ul.menu li a, ul.menu li .item, ul.menu li .separator {
   
    color: #000000;
}

#rt-breadcrumbs a {
    font-size: 17px;
    color: #806b03;
}

.menu-block .gf-menu.l1 > li > .item {
    
    color: #826d02;
}

.menu-block .gf-menu.l1 > li > .item {
    padding: 0 10px;
}

#rt-logo {
    display: block;
    margin: 5px auto 0 auto;
}
.gf-menu li.parent > .item:after {
    display: none;
    
}

.title2 .module-title {
    
    background: #816c03;
}

.title2 .module-title .title {
    color: #808080;
    color: #f7f3f3;
}

.box4 {
    
    color: #000000;
    background: #ffffff;
}
/**  colore scritta rochenspoken **/
a {
    color: #ffffff;
    
}

/**
.rt-overlay-light .fp-roksprocket-showcase .layout-showcase .sprocket-features-title, .rt-overlay-light .fp-roksprocket-showcase .layout-showcase .sprocket-features-title a {
    color: #2273c4;
}

.fp-roksprocket-showcase .layout-showcase .sprocket-features-title .rt-bold, .fp-roksprocket-showcase .layout-showcase .sprocket-features-title a .rt-bold {
    
    color: #2273c4;
}

.gf-menu.l1 > li.active {
    border: 2px solid #2273c4;
}

.gf-menu.l1 > li > .item {
    
    color: #2273c4;
    
}

.rt-overlay-light [class*="sprocket"] .layout-slideshow .sprocket-features-arrows .arrow, .rt-overlay-light [class*="sprocket"] .layout-showcase .sprocket-features-arrows .arrow, .rt-overlay-light [class*="sprocket"] .sprocket-headlines-navigation .arrow, .rt-overlay-light [class*="sprocket"] .sprocket-strips-arrows .arrow, .rt-overlay-light [class*="sprocket"] .sprocket-lists-arrows .arrow {
    color: #2273c4;
    border: 2px solid #2273c4;
}

.rt-overlay-light .readon2, .rt-overlay-light .social-button, .rt-overlay-light #gantry-totop {
    border: 2px solid #2273c4;
    color: #2273c4;
}

.rt-overlay-light .sprocket-tabs .sprocket-tabs-nav > li.active > .sprocket-tabs-inner, .rt-overlay-light .sprocket-tabs .sprocket-tabs-nav > li.active:hover > .sprocket-tabs-inner {
    border: 2px solid #2273c4;
}

.rt-overlay-light .sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
    color: #2273c4;
}

.sprocket-tabs .sprocket-tabs-nav li .sprocket-tabs-inner {
   
    padding: 8px 15px;
    
}
/** bottone non largo 

.button, .readon, .readon2, .readon3, a.readmore, button.validate, p.readmore a, #member-profile a, #member-registration a, .formelm-buttons button, .controls .btn, .logout-button .btn, #gantry-totop, .roksearch_results a.clr, .social-button {
    
    display: initial;
    
}
**/
/** bottone cancellato **/

.fp-roksprocket-showcase .layout-showcase .readon2 {
   
    display: none;
}

h1, h2, h3, h4, h5, h6 {
    margin: 1px 0;
   
}

ul.menu ul.small {
    font-size: 13px;
}

.item-page h2 {
    
    color: #806b03;
}
.rt-title-tag {
   
    text-transform: none;
}

/**


**/